Bug 737402 - [abrt] GConf2-3.1.90-1.fc16: is_key: Process /usr/bin/gsettings-data-convert was killed by signal 11 (SIGSEGV)
Summary: [abrt] GConf2-3.1.90-1.fc16: is_key: Process /usr/bin/gsettings-data-convert ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: GConf2
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e5211f0ef0bc989ec73902e1361...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-11 21:05 UTC by Peter Robinson
Modified: 2013-02-13 21:43 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 21:43:23 UTC


Attachments (Terms of Use)

Description Peter Robinson 2011-09-11 21:05:50 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        gsettings-data-convert
crash_function: is_key
executable:     /usr/bin/gsettings-data-convert
kernel:         3.0.1-5.fc16.i686.PAE
reason:         Process /usr/bin/gsettings-data-convert was killed by signal 11 (SIGSEGV)
smolt_data:     /bin/sh: line 1: smoltSendProfile: command not found
time:           Sun Sep 11 20:10:55 2011
uid:            500
username:       peter

backtrace:
:warning: core file may not match specified executable file.
:[New LWP 1272]
:[New LWP 1277]
:[New LWP 1282]
:warning: .dynamic section for "/lib/libgobject-2.0.so.0" is not at the expected address (wrong library or version mismatch?)
:warning: .dynamic section for "/lib/librt.so.1" is not at the expected address (wrong library or version mismatch?)
:warning: File "/home/cache/abrt-di/usr/lib/debug/lib/libpthread-2.14.90.so.debug" has a different build-id, file skipped
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libpthread-2.14.90.so.debug" does not match "/lib/libpthread.so.0" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/libpthread-2.14.90.so.debug" does not match "/lib/libpthread.so.0" (CRC mismatch).
:
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib/libthread_db.so.1".
:warning: File "/home/cache/abrt-di/usr/lib/debug/lib/libc-2.14.90.so.debug" has a different build-id, file skipped
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libc-2.14.90.so.debug" does not match "/lib/libc.so.6" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/libc-2.14.90.so.debug" does not match "/lib/libc.so.6" (CRC mismatch).
:
:warning: File "/home/cache/abrt-di/usr/lib/debug/lib/ld-2.14.90.so.debug" has a different build-id, file skipped
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/ld-2.14.90.so.debug" does not match "/lib/ld-linux.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/ld-2.14.90.so.debug" does not match "/lib/ld-linux.so.2" (CRC mismatch).
:
:warning: File "/home/cache/abrt-di/usr/lib/debug/lib/libdl-2.14.90.so.debug" has a different build-id, file skipped
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libdl-2.14.90.so.debug" does not match "/lib/libdl.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/libdl-2.14.90.so.debug" does not match "/lib/libdl.so.2" (CRC mismatch).
:
:warning: File "/home/cache/abrt-di/usr/lib/debug/lib/librt-2.14.90.so.debug" has a different build-id, file skipped
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/librt-2.14.90.so.debug" does not match "/lib/librt.so.1" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/librt-2.14.90.so.debug" does not match "/lib/librt.so.1" (CRC mismatch).
:
:warning: File "/home/cache/abrt-di/usr/lib/debug/lib/libresolv-2.14.90.so.debug" has a different build-id, file skipped
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libresolv-2.14.90.so.debug" does not match "/lib/libresolv.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/libresolv-2.14.90.so.debug" does not match "/lib/libresolv.so.2" (CRC mismatch).
:
:warning: File "/home/cache/abrt-di/usr/lib/debug/lib/libnss_files-2.14.90.so.debug" has a different build-id, file skipped
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug//lib/libnss_files-2.14.90.so.debug" does not match "/lib/libnss_files.so.2" (CRC mismatch).
:
:warning: the debug information found in "/var/cache/abrt-di/usr/lib/debug/lib/libnss_files-2.14.90.so.debug" does not match "/lib/libnss_files.so.2" (CRC mismatch).
:
:Core was generated by `gsettings-data-convert'.
:Program terminated with signal 11, Segmentation fault.
:#0  0x001afd01 in is_key (key=0x1 <Address 0x1 out of bounds>) at gsettingsbackend.c:98
:98	gsettingsbackend.c: No such file or directory.
:	in gsettingsbackend.c
:
:Thread 3 (Thread 0xb6dffb40 (LWP 1282)):
:#0  0x00968424 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x00cb5bb0 in fts_read () from /lib/libc.so.6
:No symbol table info available.
:#2  0x009b0c06 in unblock_source (source=0xa8eff4) at gmain.c:2370
:        _g_boolean_var_ = <optimized out>
:        tmp_list = <optimized out>
:#3  g_main_dispatch (context=0xb6e09d68) at gmain.c:2459
:        dispatch = 0x7fffffff
:        was_in_call = 0
:        user_data = 0x9b088b
:        callback = 0xa8eff4
:        cb_funcs = 0xddd04b
:        cb_data = 0xffffffff
:        current_source_link = {data = 0x1, next = 0x5}
:        need_destroy = 0
:        source = 0xa8eff4
:        current = 0x0
:        i = <optimized out>
:#4  g_main_context_dispatch (context=0xb6e09d68) at gmain.c:3011
:No locals.
:#5  0x00a8eff4 in ?? () from /lib/libglib-2.0.so.0
:No symbol table info available.
:Backtrace stopped: Not enough registers or memory available to unwind further
:
:Thread 2 (Thread 0xb77bcb40 (LWP 1277)):
:#0  0x00968424 in __kernel_vsyscall ()
:No symbol table info available.
:#1  0x00cb5bb0 in fts_read () from /lib/libc.so.6
:No symbol table info available.
:#2  0x009b0c06 in unblock_source (source=0xa8eff4) at gmain.c:2370
:        _g_boolean_var_ = <optimized out>
:        tmp_list = <optimized out>
:#3  g_main_dispatch (context=0x9be1c00) at gmain.c:2459
:        dispatch = 0x7fffffff
:        was_in_call = 0
:        user_data = 0x9b088b
:        callback = 0xa8eff4
:        cb_funcs = 0xddd04b
:        cb_data = 0xffffffff
:        current_source_link = {data = 0x1, next = 0x5}
:        need_destroy = 0
:        source = 0xa8eff4
:        current = 0x0
:        i = <optimized out>
:#4  g_main_context_dispatch (context=0x9be1c00) at gmain.c:3011
:No locals.
:#5  0x00a8eff4 in ?? () from /lib/libglib-2.0.so.0
:No symbol table info available.
:Backtrace stopped: Not enough registers or memory available to unwind further
:
:Thread 1 (Thread 0xb77da740 (LWP 1272)):
:#0  0x001afd01 in is_key (key=0x1 <Address 0x1 out of bounds>) at gsettingsbackend.c:98
:        length = <optimized out>
:        i = 1
:        __PRETTY_FUNCTION__ = "is_key"
:#1  0x005cdf00 in g_object_unref (_object=0x0) at gobject.c:2681
:        object = 0x0
:        old_ref = <optimized out>
:        __PRETTY_FUNCTION__ = "g_object_unref"
:#2  0x001b5af7 in g_settings_set_value (settings=0x9bd4f30, key=0xde3770 "\211\370\213L\220\004\213\201\f\002", value=0x99e259) at gsettings.c:1587
:        info = {settings = 0x0, key = 0x9bd5508 "", schema = 0x0, is_flags = 0, is_enum = 0, strinfo = 0x0, strinfo_length = 163402995, unparsed = 0x9bd5508 "", lc_char = 1 '\001', type = 0x9bde148, minimum = 0x9be31dc, maximum = 0x9bd3af0, default_value = 0x9be31d8}
:        __PRETTY_FUNCTION__ = "g_settings_set_value"
:#3  0x0099a87a in g_string_append_c_inline (c=10 '\n', gstring=0x0) at ../glib/gstring.h:161
:No locals.
:#4  g_date_time_format (datetime=0x804aa89, format=0xbfccf7bc "\363T\275\tp.\275\tx,\275\t\030\371\314\277,\234\004\bp.\275\t\363T\275\t") at gdatetime.c:2562
:        outstr = 0x0
:        tmp = <optimized out>
:        c = <optimized out>
:        in_mod = <optimized out>
:        alt_digits = <optimized out>
:        pad_set = <optimized out>
:        pad = <optimized out>
:        fmt = "d6\275\t\220\313\274\tc\252\004\b\000\000\000\000\000\000\000"
:        ampm = <optimized out>
:        __PRETTY_FUNCTION__ = "g_date_time_format"
:#5  0x0804c15c in verbose ()
:No symbol table info available.
:Backtrace stopped: Not enough registers or memory available to unwind further
:From        To          Syms Read   Shared Object Library
:                        No          linux-gate.so.1
:0x0026c620  0x00285ca8  Yes         /usr/lib/libgconf-2.so.4
:0x007bc640  0x007c86a8  Yes (*)     /lib/libpthread.so.0
:0x00131dd0  0x00204e18  Yes         /lib/libgio-2.0.so.0
:0x005c6110  0x005fa598  Yes         /lib/libgobject-2.0.so.0
:0x00980140  0x00a1fa58  Yes         /lib/libglib-2.0.so.0
:0x00beed20  0x00d1bc34  Yes (*)     /lib/libc.so.6
:0x00fe4bf0  0x00fe5d78  Yes         /lib/libgmodule-2.0.so.0
:0x00ad7510  0x00aeb46c  Yes         /usr/lib/libdbus-glib-1.so.2
:0x00dfe6a0  0x00e2df28  Yes         /lib/libdbus-1.so.3
:0x00dcf850  0x00de878f  Yes (*)     /lib/ld-linux.so.2
:0x00918f50  0x0091a7a8  Yes         /lib/libgthread-2.0.so.0
:0x00644020  0x00647678  Yes         /usr/lib/libffi.so.5
:0x0025ea60  0x0025fa88  Yes (*)     /lib/libdl.so.2
:0x002968b8  0x0029a700  Yes (*)     /lib/librt.so.1
:0x00fae670  0x00fbb96c  Yes         /lib/libz.so.1
:0x0037c670  0x0038e128  Yes         /lib/libselinux.so.1
:0x00ba5620  0x00bb5938  Yes (*)     /lib/libresolv.so.2
:0x0057daa0  0x005851b8  Yes (*)     /lib/libnss_files.so.2
:0x008f0e40  0x008f4a98  Yes         /usr/lib/gio/modules/libdconfsettings.so
:(*): Shared library is missing debugging information.
:$1 = 0x0
:$2 = 0x9bcb6e8 ""
:eax            0x1	1
:ecx            0x7c0c00	8129536
:edx            0xa8f400	11072512
:ebx            0x25bff4	2473972
:esp            0xbfccf6c0	0xbfccf6c0
:ebp            0xa8f3f0	0xa8f3f0
:esi            0x9be5f40	163471168
:edi            0x0	0
:eip            0x1afd01	0x1afd01 <is_key+81>
:eflags         0x10202	[ IF RF ]
:cs             0x73	115
:ss             0x7b	123
:ds             0x7b	123
:es             0x7b	123
:fs             0x0	0
:gs             0x33	51
:Dump of assembler code for function is_key:
:   0x001afcb0 <+0>:	push   %esi
:   0x001afcb1 <+1>:	push   %ebx
:   0x001afcb2 <+2>:	call   0x131f29 <__i686.get_pc_thunk.bx>
:   0x001afcb7 <+7>:	add    $0xac33d,%ebx
:   0x001afcbd <+13>:	lea    -0x14(%esp),%esp
:   0x001afcc1 <+17>:	test   %eax,%eax
:   0x001afcc3 <+19>:	je     0x1afd50 <is_key+160>
:   0x001afcc9 <+25>:	cmpb   $0x2f,(%eax)
:   0x001afccc <+28>:	je     0x1afd00 <is_key+80>
:   0x001afcce <+30>:	lea    -0x402b5(%ebx),%eax
:   0x001afcd4 <+36>:	mov    %eax,0x8(%esp)
:   0x001afcd8 <+40>:	lea    -0x40054(%ebx),%eax
:   0x001afcde <+46>:	mov    %eax,0x4(%esp)
:   0x001afce2 <+50>:	lea    -0x57193(%ebx),%eax
:   0x001afce8 <+56>:	mov    %eax,(%esp)
:   0x001afceb <+59>:	call   0x12fec0 <g_return_if_fail_warning@plt>
:   0x001afcf0 <+64>:	lea    0x14(%esp),%esp
:   0x001afcf4 <+68>:	xor    %eax,%eax
:   0x001afcf6 <+70>:	pop    %ebx
:   0x001afcf7 <+71>:	pop    %esi
:   0x001afcf8 <+72>:	ret    
:   0x001afcf9 <+73>:	lea    0x0(%esi,%eiz,1),%esi
:   0x001afd00 <+80>:	movzbl 0x1(%eax),%edx
:   0x001afd04 <+84>:	test   %dl,%dl
:   0x001afd06 <+86>:	je     0x1afd48 <is_key+152>
:   0x001afd08 <+88>:	mov    $0x1,%esi
:   0x001afd0d <+93>:	mov    $0x1,%ecx
:   0x001afd12 <+98>:	cmp    $0x2f,%dl
:   0x001afd15 <+101>:	je     0x1afd38 <is_key+136>
:   0x001afd17 <+103>:	lea    0x1(%ecx),%ecx
:   0x001afd1a <+106>:	mov    %ecx,%esi
:   0x001afd1c <+108>:	movzbl (%eax,%ecx,1),%edx
:   0x001afd20 <+112>:	test   %dl,%dl
:   0x001afd22 <+114>:	jne    0x1afd12 <is_key+98>
:   0x001afd24 <+116>:	cmpb   $0x2f,-0x1(%eax,%ecx,1)
:   0x001afd29 <+121>:	je     0x1afd48 <is_key+152>
:   0x001afd2b <+123>:	lea    0x14(%esp),%esp
:   0x001afd2f <+127>:	mov    $0x1,%eax
:   0x001afd34 <+132>:	pop    %ebx
:   0x001afd35 <+133>:	pop    %esi
:   0x001afd36 <+134>:	ret    
:   0x001afd37 <+135>:	nop
:   0x001afd38 <+136>:	cmpb   $0x2f,0x1(%eax,%esi,1)
:   0x001afd3d <+141>:	jne    0x1afd17 <is_key+103>
:   0x001afd3f <+143>:	lea    -0x401ec(%ebx),%eax
:   0x001afd45 <+149>:	jmp    0x1afcd4 <is_key+36>
:   0x001afd47 <+151>:	nop
:   0x001afd48 <+152>:	lea    -0x402a7(%ebx),%eax
:   0x001afd4e <+158>:	jmp    0x1afcd4 <is_key+36>
:   0x001afd50 <+160>:	lea    -0x402c1(%ebx),%eax
:   0x001afd56 <+166>:	jmp    0x1afcd4 <is_key+36>
:End of assembler dump.

build_ids:
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:72a02b98c203bd5dd2320422858d02f820655c12
:8e07599dbaf2a2c7389bade18d17dae81ba4c2e9
:6aab7c036619e3429435f61c2bf752c9cedf7662
:1232161dd9b09a8768fd603c11300c741018e428
:8690ca2a062cbd18429894c9c5ea51dbcee6fce5
:c318ce4de0f6787d8a6cbd5e1130c60bacb399e4
:770c0a14d7d2ac2c0d9c4c4cd8c63226dc71a2df
:67df2bb49cab75db85979307e67abeea70f7eb12
:cfccd9d5cd4fac888ea881d4d47992c55b6e22be
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:527b6d0e7221d5552542b3a77a58979db0b68bf1
:9bcba78c059d6fff759b410adf3e5131cdc19e69
:6fafe0bd893c856407ee09fba7ecfb366459a3d4
:7d5f053141ef92931a09d921b01a75ede88405a9
:f03cad2bee2994406caaaf695b68ba1ca873d7b1
:f6c1714df1f2fa17f87561bd42e29b0b95d7750b
:e153523f32f26fe43c9fb271a49b2f25de388803
:e62147b319d069cd17edf02876fed836eaff846c
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:42859023e4ec83a16446984b1e0c7510a38731c4

comment:
:not sure
:
:logging in

dso_list:
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-8.i686 (Fedora Project) 1315552515
:/lib/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1315753065
:/lib/libpthread-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315552515
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1315379306
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1315379274
:/lib/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1315753065
:/lib/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1315753065
:/lib/libselinux.so.1 libselinux-2.1.4-2.fc16.i686 (Fedora Project) 1315379264
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1315379264
:/lib/libnss_files-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315552515
:/lib/libdl-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315552515
:/lib/libresolv-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315552515
:/lib/librt-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315552515
:/lib/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1315753065
:/lib/libc-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315552515
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.i686 (Fedora Project) 1315385185
:/usr/bin/gsettings-data-convert GConf2-3.1.90-1.fc16.i686 (Fedora Project) 1315466988
:/lib/ld-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1315552515
:/lib/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1315753065
:/usr/lib/libgconf-2.so.4.1.5 GConf2-3.1.90-1.fc16.i686 (Fedora Project) 1315466988
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1315384954

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=trinity.roving-it.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=85ae54965ed05bcdfcce662c00000037-1315768250.322878-178482266
:GNOME_KEYRING_CONTROL=/tmp/keyring-jq5eFU
:IMSETTINGS_MODULE=none
:USER=peter
:USERNAME=peter
:MAIL=/var/spool/mail/peter
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/peter/.local/bin:/home/peter/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/peter
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1126
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/peter
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=peter
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-RJEtsOUCTm,guid=465ee2b47ca419463cb0177400000057
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/peter
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-peter-l9wj7q/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1130,unix/unix:/tmp/.ICE-unix/1130
:DESKTOP_AUTOSTART_ID=10313f585b5eeb7856131576825473915000000011300020

maps:
:00110000-0025a000 r-xp 00000000 00:13 154441     /lib/libgio-2.0.so.0.2990.0
:0025a000-0025c000 r--p 0014a000 00:13 154441     /lib/libgio-2.0.so.0.2990.0
:0025c000-0025d000 rw-p 0014c000 00:13 154441     /lib/libgio-2.0.so.0.2990.0
:0025d000-0025e000 rw-p 00000000 00:00 0 
:0025e000-00261000 r-xp 00000000 00:13 152467     /lib/libdl-2.14.90.so
:00261000-00262000 r--p 00002000 00:13 152467     /lib/libdl-2.14.90.so
:00262000-00263000 rw-p 00003000 00:13 152467     /lib/libdl-2.14.90.so
:00264000-00291000 r-xp 00000000 00:13 118590     /usr/lib/libgconf-2.so.4.1.5
:00291000-00292000 ---p 0002d000 00:13 118590     /usr/lib/libgconf-2.so.4.1.5
:00292000-00293000 r--p 0002d000 00:13 118590     /usr/lib/libgconf-2.so.4.1.5
:00293000-00294000 rw-p 0002e000 00:13 118590     /usr/lib/libgconf-2.so.4.1.5
:00294000-0029c000 r-xp 00000000 00:13 152491     /lib/librt-2.14.90.so
:0029c000-0029d000 r--p 00007000 00:13 152491     /lib/librt-2.14.90.so
:0029d000-0029e000 rw-p 00008000 00:13 152491     /lib/librt-2.14.90.so
:00378000-00396000 r-xp 00000000 00:13 24281      /lib/libselinux.so.1
:00396000-00397000 r--p 0001d000 00:13 24281      /lib/libselinux.so.1
:00397000-00398000 rw-p 0001e000 00:13 24281      /lib/libselinux.so.1
:0057c000-00587000 r-xp 00000000 00:13 152479     /lib/libnss_files-2.14.90.so
:00587000-00588000 r--p 0000a000 00:13 152479     /lib/libnss_files-2.14.90.so
:00588000-00589000 rw-p 0000b000 00:13 152479     /lib/libnss_files-2.14.90.so
:005bf000-0060d000 r-xp 00000000 00:13 154447     /lib/libgobject-2.0.so.0.2990.0
:0060d000-0060e000 r--p 0004d000 00:13 154447     /lib/libgobject-2.0.so.0.2990.0
:0060e000-0060f000 rw-p 0004e000 00:13 154447     /lib/libgobject-2.0.so.0.2990.0
:00643000-00648000 r-xp 00000000 00:13 27629      /usr/lib/libffi.so.5.0.10
:00648000-00649000 r--p 00005000 00:13 27629      /usr/lib/libffi.so.5.0.10
:00649000-0064a000 rw-p 00006000 00:13 27629      /usr/lib/libffi.so.5.0.10
:007b8000-007cf000 r-xp 00000000 00:13 152487     /lib/libpthread-2.14.90.so
:007cf000-007d0000 r--p 00016000 00:13 152487     /lib/libpthread-2.14.90.so
:007d0000-007d1000 rw-p 00017000 00:13 152487     /lib/libpthread-2.14.90.so
:007d1000-007d3000 rw-p 00000000 00:00 0 
:008ef000-008f6000 r-xp 00000000 00:13 55186      /usr/lib/gio/modules/libdconfsettings.so
:008f6000-008f7000 r--p 00006000 00:13 55186      /usr/lib/gio/modules/libdconfsettings.so
:008f7000-008f8000 rw-p 00007000 00:13 55186      /usr/lib/gio/modules/libdconfsettings.so
:00918000-0091c000 r-xp 00000000 00:13 154449     /lib/libgthread-2.0.so.0.2990.0
:0091c000-0091d000 r--p 00003000 00:13 154449     /lib/libgthread-2.0.so.0.2990.0
:0091d000-0091e000 rw-p 00004000 00:13 154449     /lib/libgthread-2.0.so.0.2990.0
:00968000-00969000 r-xp 00000000 00:00 0          [vdso]
:0096d000-00a8e000 r-xp 00000000 00:13 154443     /lib/libglib-2.0.so.0.2990.0
:00a8e000-00a8f000 r--p 00120000 00:13 154443     /lib/libglib-2.0.so.0.2990.0
:00a8f000-00a90000 rw-p 00121000 00:13 154443     /lib/libglib-2.0.so.0.2990.0
:00ad0000-00af4000 r-xp 00000000 00:13 53744      /usr/lib/libdbus-glib-1.so.2.1.0
:00af4000-00af5000 rw-p 00024000 00:13 53744      /usr/lib/libdbus-glib-1.so.2.1.0
:00ba3000-00bba000 r-xp 00000000 00:13 152489     /lib/libresolv-2.14.90.so
:00bba000-00bbb000 r--p 00016000 00:13 152489     /lib/libresolv-2.14.90.so
:00bbb000-00bbc000 rw-p 00017000 00:13 152489     /lib/libresolv-2.14.90.so
:00bbc000-00bbe000 rw-p 00000000 00:00 0 
:00bd1000-00d73000 r-xp 00000000 00:13 152461     /lib/libc-2.14.90.so
:00d73000-00d75000 r--p 001a2000 00:13 152461     /lib/libc-2.14.90.so
:00d75000-00d76000 rw-p 001a4000 00:13 152461     /lib/libc-2.14.90.so
:00d76000-00d79000 rw-p 00000000 00:00 0 
:00dce000-00def000 r-xp 00000000 00:13 152454     /lib/ld-2.14.90.so
:00def000-00df0000 r--p 00020000 00:13 152454     /lib/ld-2.14.90.so
:00df0000-00df1000 rw-p 00021000 00:13 152454     /lib/ld-2.14.90.so
:00df9000-00e41000 r-xp 00000000 00:13 24798      /lib/libdbus-1.so.3.5.6
:00e41000-00e42000 r--p 00047000 00:13 24798      /lib/libdbus-1.so.3.5.6
:00e42000-00e43000 rw-p 00048000 00:13 24798      /lib/libdbus-1.so.3.5.6
:00fad000-00fc2000 r-xp 00000000 00:13 24289      /lib/libz.so.1.2.5
:00fc2000-00fc3000 rw-p 00014000 00:13 24289      /lib/libz.so.1.2.5
:00fe4000-00fe7000 r-xp 00000000 00:13 154445     /lib/libgmodule-2.0.so.0.2990.0
:00fe7000-00fe8000 r--p 00002000 00:13 154445     /lib/libgmodule-2.0.so.0.2990.0
:00fe8000-00fe9000 rw-p 00003000 00:13 154445     /lib/libgmodule-2.0.so.0.2990.0
:08048000-0804b000 r-xp 00000000 00:13 118583     /usr/bin/gsettings-data-convert
:0804b000-0804c000 r--p 00002000 00:13 118583     /usr/bin/gsettings-data-convert
:0804c000-0804d000 rw-p 00003000 00:13 118583     /usr/bin/gsettings-data-convert
:09bcb000-09c09000 rw-p 00000000 00:00 0          [heap]
:b6400000-b6421000 rw-p 00000000 00:00 0 
:b6421000-b6500000 ---p 00000000 00:00 0 
:b65ff000-b6600000 ---p 00000000 00:00 0 
:b6600000-b6e00000 rw-p 00000000 00:00 0 
:b6e00000-b6e21000 rw-p 00000000 00:00 0 
:b6e21000-b6f00000 ---p 00000000 00:00 0 
:b6fbc000-b6fbd000 ---p 00000000 00:00 0 
:b6fbd000-b77bd000 rw-p 00000000 00:00 0 
:b77bd000-b77da000 r--p 00000000 00:13 172111     /usr/share/glib-2.0/schemas/gschemas.compiled
:b77da000-b77df000 rw-p 00000000 00:00 0 
:b77e5000-b77e6000 r--p 00000000 00:25 2743       /home/peter/.config/dconf/user
:b77e6000-b77e7000 r--s 00000000 00:12 18710      /run/user/peter/dconf/user
:b77e7000-b77ee000 r--s 00000000 00:13 152777     /usr/lib/gconv/gconv-modules.cache
:b77ee000-b77ef000 rw-p 00000000 00:00 0 
:bfcb0000-bfcd1000 rw-p 00000000 00:00 0          [stack]

var_log_messages:
:Sep 11 20:10:57 trinity abrt[1288]: saved core dump of pid 1272 (/usr/bin/gsettings-data-convert) to /var/spool/abrt/ccpp-2011-09-11-20:10:55-1272.new/coredump (17756160 bytes)
:Sep 11 20:10:59 trinity gnome-session[1130]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep 11 20:10:59 trinity abrt[1307]: not dumping repeating crash in '/usr/bin/gsettings-data-convert'
:Sep 11 20:10:59 trinity gnome-session[1130]: WARNING: Application 'gsettings-data-convert.desktop' killed by signal
:Sep 11 20:10:59 trinity gnome-session[1130]: WARNING: App 'gsettings-data-convert.desktop' respawning too quickly
:Sep 11 20:10:59 trinity gnome-session[1130]: WARNING: Error on restarting session managed app: Component 'gsettings-data-convert.desktop' crashing too quickly

Comment 1 Fedora End Of Life 2013-01-16 17:14:53 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Fedora End Of Life 2013-02-13 21:43:26 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.